a {
  color: #3e5382; }
  a:hover {
    color: #3e5382; }

  
#header.scrolled #navbar a {
  color: #3e5382 !important; }
#header.scrolled #navbar a:hover {
  color: #3e5382 !important; }
#header.scrolled #navbar a:before, #header.scrolled #navbar a:after {
 background-color: #3e5382 !important; }
 
 
            #header #navbar ul.navigation li a:before, #header #navbar ul.navigation li a:after {
              content: "";
              position: absolute;
              width: 100%;
              height: 1px;
              bottom: 0;
              left: 0;
              background-color: #85846e;
              visibility: hidden;
              -webkit-transform: scaleX(0);
              -moz-transform: scaleX(0);
              -ms-transform: scaleX(0);
              -o-transform: scaleX(0);
              transform: scaleX(0);
              -webkit-transition: all 0.2s ease;
              -moz-transition: all 0.2s ease;
              transition: all 0.2s ease; }

            #header #navbar ul.navigation li ul li.active > a {
              background-color: #ececec;
              color: #85846e; }
            #header #navbar ul.navigation li ul li:hover > a {
              background-color: #85846e;
              color: #fff; }

.page-title {
  margin-top: -25px;
  padding: 25px;
  float: left;
  clear: both;
  background: #85846e;
  color: #fff; }

.label {
  vertical-align: middle;
  background: #85846e;
  border-radius: 100%;
  color: #fff;
  height: 1rem;
  min-width: 1rem;
  line-height: 1rem;
  display: inline-block;
  text-align: center;
  font-size: 0.7rem;
  font-family: "Montserrat", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  margin-right: 0.75rem; }



  background-color: rgba(255, 255, 255, 0);
  box-shadow: none; }
  .header-image #header .navigation .has-children:hover a {
    color: #85846e; }
  .header-image #header #logo h3, .header-image #header #logo a {
    color: #FFFFFF; }
  .header-image #header a, .header-image #header .menu-btn {
    color: #FFFFFF; }
  .header-image #header a:before, .header-image #header a:after {
    background-color: rgba(255, 255, 255, 0.7) !important; }



.button {
  background: #fff;
  color: #3e5382;
  border: 1px solid #3e5382;
  border-radius: 3px; }
.button:hover {
    background: #3e5382;
    color: #fff; }
.button:active {
    box-shadow: 0 1px 0 #118ab5; }
.bullet-icon {
  float: left;
  background: #3e5382;
  padding: 0.875rem;
  width: 3.5rem;
  height: 3.5rem;
  border-radius: 50%;
  color: #fff;
  font-size: 1.75rem;
  text-align: center; }

fieldset {
  border: 1px solid #ddd; }

textarea, input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"], select[multiple=multiple] {
  background-color: white;
  border: 1px solid #ddd;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06); }
  textarea:hover, input[type="email"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="text"]:hover, input[type="url"]:hover, input[type="color"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="month"]:hover, input[type="time"]:hover, input[type="week"]:hover, select[multiple=multiple]:hover {
    border-color: #c4c4c4 }
  textarea:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, select[multiple=multiple]:focus {
    border-color: #3e5382;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06), 0 0 5px rgba(21, 163, 214, 0.7); }
        .list-item .list-blog-header h4 a:hover {
          color: #3e5382; }
.bullet-icon-1 {
  background: #3e5382; }

.bullet-icon-2 {
  background: #1be9da; }

.bullet-icon-3 {
  background: #d5e91b; }

.bullet-content {
  margin-left: 4.55rem; }
.header-image #body .flush-top {
  margin-top: -9.5rem;
  padding-top: 9rem; }
  
  .blog-header {
  padding-top: 2rem;
  padding-bottom: 2rem; }
  
  .blog-header.blog-header-image {
    background-image: none}
  .flush-top {
    background-image: none}